<template>
  <div class="liquor-tree">
   
  </div>
</template>
<script>
// import LiquorTree from "liquor-tree";
// import Vue from 'vue';

// if (process.browser) {
//   window.onNuxtReady(() => {
//     const LiquorTree = require('liquor-tree');
//     Vue.use(LiquorTree);
//   })
// }
export default {
  // components: { LiquorTree },
  data() {
    return {
      items: [
        { text: "Item 1" },
        { text: "Item 2" },
        {
          text: "Item 3",
          children: [{ text: "Item 3.1" }, { text: "Item 3.2" }]
        }
      ],
      options: {
        checkbox: true
      }
    };
  }
};
</script>
<style scoped></style>
